Bug 1295611 - [Docs] [Satellite] Check Syntax and Links
[Docs] [Satellite] Check Syntax and Links
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.2
Assigned To: Shikha
Suyog Sainkar
:
Depends On:
Blocks: 1289516
  Show dependency treegraph
 
Reported: 2016-01-04 21:34 EST by Andrew Dahms
Modified: 2016-04-27 20:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 04:14:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-04 21:34:01 EST
The Integration with Red Hat Satellite 6 guide must be reviewed to standardize use of AsciiDoc syntax and to update links to other guides in the Red Hat CloudForms documentation suite.

This includes the following items -

* Remove any procedure titles
* Remove any 'Result::' blocks
* Use 'btn:[Button Name]' for buttons
* Use +Text+ for labels and replaceables
* Ensure delimiters (e.g. ======) are six characters long
* Update links to other guides in the suite to use the correct title and
  section name
Comment 1 Andrew Dahms 2016-01-12 23:24:52 EST
Assigning to Shikha for review.
Comment 2 Shikha 2016-01-14 01:28:14 EST
Hi Andrew,

I have reviewed and updated syntax for the Integration with Red Hat Satellite 6 guide.

Merge Request:
https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/merge_requests/111

Suyog,
Please review and accept the merge request.

Regards,
Shikha
Comment 4 Andrew Dahms 2016-01-28 04:14:43 EST
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.